@font-face {
  font-family: 'Helvetica Neue';
  src: url('helveticaneue35thin.eot'); /* IE9 Compat Modes */
  src: url('helveticaneue35thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneue35thin.woff') format('woff'), /* Super Modern Browsers */
       url('helveticaneue35thin.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneue35thin.svg#svgHelveticaNeueThin') format('svg'); /* Legacy iOS */
       font-weight:  normal;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('helveticaneue45light.eot'); /* IE9 Compat Modes */
  src: url('helveticaneue45light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneue45light.woff') format('woff'), /* Super Modern Browsers */
       url('helveticaneue45light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneue45light.svg#svgHelveticaNeueLight') format('svg'); /* Legacy iOS */
       font-weight:  45;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('helveticaneuebold.eot'); /* IE9 Compat Modes */
  src: url('helveticaneuebold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('helveticaneuebold.woff2') format('woff2'), /* Super Modern Browsers */
       url('helveticaneuebold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('helveticaneuebold.svg#svgHelveticaNeueBold') format('svg'); /* Legacy iOS */
       font-weight:  bold;
}

